-- 基础信息
base_info = {
	group_id = 133309669
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 669001, gadget_id = 70220103, pos = { x = -2846.142, y = 176.183, z = 5162.810 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 669002, gadget_id = 70220103, pos = { x = -2867.509, y = 182.225, z = 5202.436 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 669003, gadget_id = 70220103, pos = { x = -2893.725, y = 196.058, z = 5237.742 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 669004, gadget_id = 70220103, pos = { x = -2816.306, y = 174.170, z = 5127.152 }, rot = { x = 55.793, y = 349.490, z = 340.289 }, level = 32, area_id = 27 },
	{ config_id = 669005, gadget_id = 70220103, pos = { x = -2874.218, y = 190.612, z = 5120.676 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 669006, gadget_id = 70220103, pos = { x = -2840.849, y = 177.089, z = 5104.566 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 669001, 669002, 669003, 669004, 669005, 669006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
